#1 - 15/03/2021 08:43 - Anonymous
- Uk 2021-03-15_16-14-54.png added

- 1504 changed from [ Full App 560 ] ufutana "anmsifty fause” lngasaluifnigonat ine” wse "anse” to [ Corp | id@@naniusauifo afua g vsa Uniua?
agaavdimnasyuly CA

- nounn18 i deleted (Anonymous)

#2 - 16/03/2021 04:50 - Anonymous
- Uk 2021-03-16_12-19-46.png added

- Nounn1e 1y set to Anonymous

#3 - 17/03/2021 07:38 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 17/03/2021 07:40 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Anonymous

Defect #119
merge branch Ul : fx-yun/COR_UI_20210317
merge branch API : fx-yun/COR_API_20210317

#5 - 19/03/2021 02:45 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 19/03/2021 02:45 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#7 - 19/03/2021 02:45 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#8 - 19/03/2021 02:46 - Anonymous
- unw 2021-03-19_10-13-32 Done.png added
- uni 2021-03-19_10-17-08 Done.png added
#9 - 19/03/2021 09:27 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- nouna1e i changed from Anonymous to Anonymous
#10 - 19/03/2021 10:53 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#11 - 19/03/2021 10:53 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#12 - 19/03/2021 11:20 - Anonymous
- uni chrome_vYBA1Ce8VT.png added
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1e 1y changed from Anonymous to Anonymous

Defect #119 V2
fx-yun/COR_UI_20210319_2

#13 - 22/03/2021 04:39 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#14 - 22/03/2021 04:39 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1ely changed from Anonymous to Anonymous

#15 - 22/03/2021 06:31 - Anonymous

- dame changed from Test : Todo to Test : Doing

#16 - 22/03/2021 06:32 - Anonymous
- uni 550 Done.png added
- uni 570 Done.png added
- un¥ 660 Done.png added
- uni 760 Done.png added

- dnme changed from Test : Doing to Test : Done
